# Constant Field Values

## Contents

- jxl.*
- jxl.write.*

## jxl.*

jxl.SheetSettings
Modifier and Type
Constant Field
Value
`public static final int`
`DEFAULT_DEFAULT_ROW_HEIGHT`
`255`
jxl.WorkbookSettings
Modifier and Type
Constant Field
Value
`public static final int`
`HIDEOBJ_HIDE_ALL`
`2`
`public static final int`
`HIDEOBJ_SHOW_ALL`
`0`
`public static final int`
`HIDEOBJ_SHOW_PLACEHOLDERS`
`1`

## jxl.write.*

jxl.write.NumberFormat
Modifier and Type
Constant Field
Value
`public static final String`
`CURRENCY_DOLLAR`
`"[$$-409]"`
`public static final String`
`CURRENCY_EURO_PREFIX`
`"[$\u0080-2]"`
`public static final String`
`CURRENCY_EURO_SUFFIX`
`"[$\u0080-1]"`
`public static final String`
`CURRENCY_JAPANESE_YEN`
`"[$\u00a5-411]"`
`public static final String`
`CURRENCY_POUND`
`"\u00a3"`
`public static final String`
`FRACTION_HALVES`
`"?/2"`
`public static final String`
`FRACTION_HUNDREDTHS`
`"?/100"`
`public static final String`
`FRACTION_QUARTERS`
`"?/4"`
`public static final String`
`FRACTION_SIXTEENTHS`
`"?/16"`
`public static final String`
`FRACTION_TENTHS`
`"?/10"`
`public static final String`
`FRACTION_THREE_DIGITS`
`"???/???"`
`public static final String`
`FRACTIONS_EIGHTHS`
`"?/8"`
jxl.write.WritableFont
Modifier and Type
Constant Field
Value
`public static final int`
`DEFAULT_POINT_SIZE`
`10`